So you need a Google map?

  So you need a Google map? Here’s where to start. The Google maps V2 api was officially deprecated May 19, 2010. Since then the deprecation period has been extended until November 19, 2013 (source). After November 19, v2 requests will be served a special wrapped version of the v3 api instead, which Google expects will …

So you need a Google map? Read More »